<?php include('includes/SQL_CommonFunctions.inc');
$PageSecurity = 1;
 include('includes/session.inc');
$title=_('&nbsp;');
include('includes/PaginationClass.php');
include('includes/function_lib.php');
include('includes/header.inc');
 
 if(isset($_REQUEST['route']))
 { 
 	include($_REQUEST['route'].".php"); 
 }
 
include('includes/footer.inc');
?>